$main-green: #219653;
$accent-green: #30B027;
$secondary-green: #DAF2E4;
$dark-green: #0A7243;
$black: #161423;

$accordion-border-width: 0;
$accordion-border-radius: 0;
$accordion-button-active-bg: $secondary-green;
$accordion-button-active-color: $black;
$accordion-button-focus-box-shadow: none;